<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tf/cmg/tfcmg0421m000" xml:lang="en">
   <Header>
      <Title>Print Bank Priorities by Payment Method and Currency (tfcmg0421m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph>Use this session to print a report of the
		  bank relation priorities by payment or receipt method and currency.</Paragraph>
      </AimSection>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="paym.f" OtherIDs="paym.t">
         <Header>
            <Title>Payment/Receipt Method</Title>
         </Header>
         <FuncDesc>The <GUIRef href="" role="manual" Update="No">From</GUIRef> and <GUIRef href="" role="manual" Update="No">To</GUIRef> fields define the range of payment or receipt methods for which you
		  print the report.</FuncDesc>
      </FieldHelp>
      <FieldHelp ID="ccur.f" OtherIDs="ccur.t">
         <Header>
            <Title>Currency</Title>
         </Header>
         <FuncDesc>The <GUIRef href="" role="manual" Update="No">From</GUIRef> and <GUIRef href="" role="manual" Update="No">To</GUIRef> fields define the range of currencies for which you print the
		  report.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>